{
  "entity.minecraft.trader_llama": "§fHoklama",
  "inventory.binSlot": "§fPerpa ting",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fAnmahabma",
  "entity.minecraft.villager.cleric": "§fKamihuomidjin",
  "container.upgrade": "§fPlusreforma trakena",
  "itemGroup.search": "§fSuha ting",
  "container.stonecutter": "§fIshicher",
  "itemGroup.combat": "§fHarza/Krig",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fBaksu",
  "entity.minecraft.villager.librarian": "§fLibrehuomidjin",
  "entity.minecraft.wandering_trader": "§fRasshkèi hokzhin",
  "itemGroup.inventory": "§fVonatropos harena",
  "container.loom": "§fUl-dwaibma",
  "itemGroup.coloredBlocks": "§fDado mit varge",
  "entity.minecraft.zombie_nautilus": "§fZombie Nautilus",
  "entity.minecraft.villager.farmer": "§fNuntshangdjin",
  "container.hopper": "§fSadantabma",
  "entity.minecraft.dark_oak_chest_boat": "§fDark Oak Boat with Chest",
  "entity.minecraft.nautilus": "§fNautilus",
  "entity.minecraft.oak_chest_boat": "§fOak Boat with Chest",
  "entity.minecraft.horse": "§fHengest",
  "entity.minecraft.acacia_chest_boat": "§fAcacia Boat with Chest",
  "container.enchant": "§fTaikainonno",
  "entity.minecraft.jungle_chest_boat": "§fJungle Boat with Chest",
  "merchant.level.3": "§fMellandjin",
  "entity.minecraft.cherry_chest_boat": "§fCherry Boat with Chest",
  "entity.minecraft.villager.fisherman": "§fSakanadjin",
  "entity.minecraft.spruce_chest_boat": "§fSpruce Boat with Chest",
  "itemGroup.consumables": "§fTing ka deki nam",
  "entity.minecraft.donkey": "§fEsel",
  "container.chestDouble": "§fStuur baksu",
  "itemGroup.foodAndDrink": "§fNam au glug",
  "container.enderchest": "§fEnderbaksu",
  "entity.minecraft.mangrove_chest_boat": "§fMangrchjip mit baksu",
  "container.smoker": "§fKuhnjatin",
  "container.dispenser": "§fAntadado",
  "entity.minecraft.birch_chest_boat": "§fBirch Boat with Chest",
  "itemGroup.tools": "§fBrukting au -bma",
  "container.isLocked": "§f%s festena!",
  "itemGroup.crafting": "§fRzamaha",
  "merchant.level.1": "§fNeodjin",
  "inventory.hotbarSaved": "§fZekakujena tintumam (gjensada mitt %1$s+%2$s)",
  "merchant.trades": "§fKaupahok",
  "entity.minecraft.villager.none": "§fStatdjin",
  "container.grindstone_title": "§fReforma au keshite taika",
  "itemGroup.buildingBlocks": "§fDado per huomi",
  "container.spectatorCantOpen": "§fHumbadan lesa. Gavat imawen nai razmahena.",
  "container.enchant.lapis.many": "§f%s blauishi",
  "entity.minecraft.chest_boat": "§fBoat with Chest",
  "entity.minecraft.chest_minecart": "§fRofai mit baksu",
  "entity.minecraft.villager.cartographer": "§fKartadjin",
  "container.shulkerBox": "§fShulkerbaksu",
  "container.furnace": "§fHonobet",
  "entity.minecraft.mule": "§fHengesel",
  "container.inventory": "§fHarjena",
  "entity.minecraft.llama": "§fLama",
  "container.repair": "§fReforma au anhaisa",
  "container.enchant.level.many": "§f%s taikaatai",
  "entity.minecraft.bamboo_chest_raft": "§fBamboo Raft with Chest",
  "container.lectern": "§fLibrestol",
  "container.enchant.lapis.one": "§f1 blauishi",
  "entity.minecraft.villager.armorer": "§fKomuskemahdjin",
  "entity.minecraft.pale_oak_chest_boat": "§fShirorus-sjip mit baksu",
  "entity.minecraft.villager.toolsmith": "§fBruktingdjin",
  "entity.minecraft.villager.shepherd": "§fLammasdjin",
  "container.repair.expensive": "§fObaashor!",
  "container.shulkerBox.more": "§fau %s plus...",
  "container.enchant.level.one": "§f1 taikaatai",
  "itemGroup.natural": "§fShiknu Dado",
  "entity.minecraft.zombie_horse": "§fOdaremhengest",
  "entity.minecraft.villager.fletcher": "§fStreladjin",
  "merchant.deprecated": "§fBenghok fu statdjin gjenpulap ni raz na ele na dag.",
  "container.blast_furnace": "§fHonobet",
  "inventory.hotbarInfo": "§fUfne tingtumam na tasta %1$s+%2$s",
  "container.brewing": "§fIshketoreudwaibma",
  "itemGroup.ingredients": "§fTrengena",
  "container.barrel": "§fBadjeldai",
  "itemGroup.functional": "§fSuruki Dado",
  "entity.minecraft.villager.butcher": "§fShøtdjin",
  "itemGroup.hotbar": "§fFestaharena tingtumam",
  "entity.minecraft.villager.leatherworker": "§fGjukodjadjin",
  "entity.minecraft.villager.weaponsmith": "§fKriigbruktingmahadjin",
  "itemGroup.redstone": "§fRedstone dado",
  "merchant.level.2": "§fLeradjin",
  "container.creative": "§fSentaku tin",
  "entity.minecraft.camel": "§fSangju",
  "entity.minecraft.skeleton_horse": "§fPonehengest",
  "container.dropper": "§fSpaadabaksu",
  "container.crafting": "§fAnmaha",
  "entity.minecraft.villager.mason": "§fHwomimahadjin",
  "itemGroup.spawnEggs": "§fSintuajaitso",
  "entity.minecraft.villager.nitwit": "§fBakadjin",
  "itemGroup.op": "§fBrukting per jewalddjin",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fTaika treng: %1$s",
  "container.beacon": "§fKirkasflakka",
  "merchant.level.5": "§fMestari",
  "entity.minecraft.hopper_minecart": "§fRofai mit sadantating",
  "entity.minecraft.villager": "§fStatdjin",
  "container.cartography_table": "§fKartaergostol",
  "merchant.level.4": "§fChaddjin",
  "container.enchant.level.requirement": "§fTreng %s mestariatai"
}
